{
  "type": "record",
  "name": "Application",
  "namespace": "com.demo.operations",
  "doc": "Identification of an application",
  "fields": [
    {
      "name": "name",
      "type": "string",
      "doc": "The name of the application"
    },
    {
      "name": "version",
      "type": [
        "null",
        "string"
      ],
      "doc": "(Optional) The application version",
      "default": null
    },
    {
      "name": "owner",
      "type": [
        "null",
        "string"
      ],
      "doc": "The owner of the application",
      "default": null
    }
  ]
}